Gradle build failed

Started by diretto414carpa on Sun, 01/17/2021 - 08:20

Topic category: Help with MCreator software

Last seen on 08:50, 17. Jan 2021
Joined Sep 2020
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Gradle build failed
Sun, 01/17/2021 - 12:39 (edited)

Hi, when I click the button in the upper right corner RunServer or RunClient, it starts working, but immediately afterwards it gives me an error: Gradle build failed.
Also, it tells me: "Deprecated Gradle features were used in this build, making it incompatible with Gradle 5.0".
How can I fix this? Thank you very much!

Edited by diretto414carpa on Sun, 01/17/2021 - 12:39
Last seen on 20:52, 27. Feb 2021
Joined Apr 2010
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Please post in English only…
Sun, 01/17/2021 - 12:39

Please post in English only on this website, read our rules again.

Also, it tells me: "Deprecated Gradle features were used in this build, making it incompatible with Gradle 5.0".

This is a normal message and does not indicate any errors. MCreator does not use Gradle 5 so there is nothing to worry about